Awesome Support < 3.1.7 - XSS & Shortcodes Allowed in Replies

2019-08-21T00:00:00
ID WPVDB-ID:9558
Type wpvulndb
Reporter wpvulndb
Modified 2019-08-21T00:00:00

Description

WordPress Vulnerability - Awesome Support < 3.1.7 - XSS & Shortcodes Allowed in Replies